/*
 Theme Name:   Huckleberry Osmosis
 Description:  A child theme of RocketThemes' Osmosis built on the Gantry Framework. Developed by Huckleberry Resources for Mosaik Design and Remodling
 Author:       Huckleberry Resources
 Author URI:   http://huckleberryresources.com
 Template:     rt_osmosis_wp
 Version:      1.0.0
*/


@import url("../rt_osmosis_wp/style.css");

#rt-top a { color:#ffffff!important; }
#rt-top a[href^=tel] { color: #ffffff!important; text-decoration: none; }

.ie10 .l1.gf-menu > li > .item {
  line-height: 10px;
}


/********************
	TYPOGRAPHY
********************/

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

h1, h2, h3, h4 {
	color: #005295;
}

h1 {
 font-size: 170%;
 line-height: 160%;
}

h2 { 
	 font-size: 155%;
	 line-height: 140%;
}

h3 {
	font-size: 130%;
	line-height: 120%;
}

h4 {
	font-size: 115%;
	line-height: 110%;
}

h2 a {
color: #005295;
}

h2 a:hover {
color: #61cae2;
}

#rt-mainbody-surround h2 a:hover {
color: #61cae2;
}

.top-phone {
  font-size: 160%;
  vertical-align: bottom;
  padding-right: 70px;
  font-weight: lighter;
}


/**************************** 
     RESPONSIVE LAYOUT 
****************************/ 

.gf-menu-toggle  {
	background-color: #005295;
	color: #fff;
}

[class*="demostyle-type-preset1"] .icon-bar {
    background-color: #fff;
}

#text-2 {
	margin-top: -14px;
	margin-right: 20px;
	text-align: right;
	float: right;
}

#rt-header {
	margin-top: 38px;
}

#rt-top {
	height: 56px;
}

#gantry_menu-4 {
	display: none;
}

#text-9 { /* Logo */
	margin-top: 20px;
	margin-bottom: -30px;
	text-align: center;
}

#text-30002 { /* Homepage Image Overlay content */
	margin-top: 60px;
}

h1.jumbotron-header {
	line-height: 180% !important;
}

.showcase-btn-container  {
	padding-top: 40px;
}

.showcase-btn {
	font-size: 120%;
	padding: 12px;
}

.homepage-showcase-text {
    font-size: 120%;
    line-height: 80%;
}

i.scroll-down {
	padding-top: 30px;
}

.homepage-testemonials {
	text-align: center;
}

.homepage-testemonials img {
	padding: 15px 0;
}

#text-30011 {
	text-align: center;
}

#rt-expandedbottom {
	margin: 15px 0;
}

#rt-mainbottom {
	margin: 15px 0;
}

#rt-footer {
	padding-bottom: 40px;
}

#westlake-header {
	background-image: url('/mdr2015/wp-content/uploads/2015/03/westlake-header.jpg');
	min-height: 500px;
}

.nextgen_pro_grid_album, .nextgen_pro_thumbnail_grid {
    text-align: center;
}

/* Tiny: under 400px */
@media only screen and (min-width: 100px) and (max-width: 398px) {
.top-phone {
  font-size: 100%;
  padding-right: 10px;
}
.social-media-links img {
  max-width: 12px;
  width: auto \9;
  height: auto;
}
.rt-block {
padding-right: 0 !important;
}
}


/* Small: 420px */
@media only screen and (min-width: 399px) and (max-width: 420px) {

	#text-30002 { /* Homepage Image Overlay content */
		margin-top: 85px;
	}
	
	.image-wrapper img {
		max-width: none !important;
	}

	.page .page-id-2680 .caption_link, .caption_link:visited, .page .page-id-2680 .caption_link:hover {
    		margin-top: -85px !important;
	}
#displayed_gallery_4397 .caption_link, #displayed_gallery_4397 .caption_link:visited, #displayed_gallery_4397 .caption_link:hover {
  margin-top: -110px;
}
.top-phone {
  font-size: 120%;
  padding-right: 20px;
}
.social-media-links img {
  max-width: 15px;
  width: auto \9;
  height: auto;
}
#text-2 {
  margin-right: 5px;
}

}

@media only screen and (min-width: 421px) and (max-width: 449px) {
#displayed_gallery_4397 .caption_link, #displayed_gallery_4397 .caption_link:visited, #displayed_gallery_4397 .caption_link:hover {
  margin-top: -70px;
}
.top-phone {
  font-size: 100%;
  padding-right: 20px;
}
.social-media-links img {
  max-width: 12px;
  width: auto \9;
  height: auto;
}
}

/* Smallish: 474px */
@media only screen and (min-width: 450px) and (max-width: 469px) {

.top-phone {
  font-size: 120%;
  padding-right: 20px;
}
.social-media-links img {
  max-width: 15px;
  width: auto \9;
  height: auto;
}
#text-2 {
  margin-right: 5px;
}

	#rt-top {
		height: 60px;
	}

	#rt-header {
		margin-top: 37px;
	}

	#text-30002 { /* Homepage Image Overlay content */
		margin-top: 100px;
	}

	h1.jumbotron-header {
		font-size: 200% !important;
	}

	.showcase-btn {
		font-size: 140%;
	}

	#text-9 { /* Logo */
		margin-top: 100px;
	}
	
	.caption_link, .caption_link:visited, .caption_link:hover {
    		margin-bottom: -25px !important;
	}
#displayed_gallery_4397 .caption_link, #displayed_gallery_4397 .caption_link:visited, #displayed_gallery_4397 .caption_link:hover {
  margin-top: -74px;
}

}

@media only screen and (min-width: 470px) and (max-width: 487px) {
#displayed_gallery_4397 .caption_link, #displayed_gallery_4397 .caption_link:visited, #displayed_gallery_4397 .caption_link:hover {
  margin-top: -60px;
}

.top-phone {
  font-size: 120%;
  padding-right: 20px;
}
.social-media-links img {
  max-width: 15px;
  width: auto \9;
  height: auto;
}

}


@media only screen and (min-width: 488px) and (max-width: 500px) {
#displayed_gallery_4397 .caption_link, #displayed_gallery_4397 .caption_link:visited, #displayed_gallery_4397 .caption_link:hover {
  margin-top: -50px;
}
.top-phone {
  font-size: 120%;
  padding-right: 20px;
}
.social-media-links img {
  max-width: 15px;
  width: auto \9;
  height: auto;
}
}

@media only screen and (min-width: 501px) and (max-width: 540px) {
#displayed_gallery_4397 .caption_link, #displayed_gallery_4397 .caption_link:visited, #displayed_gallery_4397 .caption_link:hover {
  margin-top: -12px;
}
.top-phone {
  font-size: 120%;
  padding-right: 20px;
}
.social-media-links img {
  max-width: 15px;
  width: auto \9;
  height: auto;
}
}

@media only screen and (min-width: 640px) {

	#text-9 { /* Logo */
		margin-top: 160px;
	}

	#text-30002 { /* Homepage Image Overlay content */
		margin-top: 140px;
		padding-bottom: 60px;
	}
	
	.caption_link, .caption_link:visited, .caption_link:hover {
    		margin-bottom: -25px !important;
	}

}

@media only screen and (min-width: 738px) {

	#text-30002 { /* Homepage Image Overlay content */
		margin-top:-140px;
		padding-bottom: 30px;
	}

}


@media only screen and (min-width: 752px) {	
	#gantry_menu-4 {
		display: inline-block;
		margin-top: 10px;
		float: right;
		margin-right: 20px;
	}

	#text-9 {
    		margin-top: 20px;
    		text-align: left;
	}
	
	#text-30002 { /* Homepage Image Overlay content */
		margin-top: 30px;
		padding-bottom: 60px;
	}

	h1.jumbotron-header {
		font-size: 250% !important;
	}

	.showcase-btn-container {
    		padding-top: 60px;
	}

	.showcase-btn {
		font-size: 130%;
		padding: 12px;
	}

	#text-30011 {
		text-align: right;
	}

}

@media only screen and (min-width: 753px) {	
	#text-30016 h1, #service-btn h1 {
		font-size: 140%;
	}

}

@media only screen and (min-width: 780px) {	
	.nextgen_pro_thumbnail_grid {
    		text-align: left;
		margin-left: -5px;
	}
        .nextgen_pro_grid_album {
    		text-align: left;
		margin-left: -5px;
	}
	
}

@media only screen and (min-width: 865px) {

	.homepage-testemonials img {
		padding: 15px 5px;
	}

}


@media only screen and (min-width: 922px) {	

	#text-9 {
    		margin-top: 5px;
	}

	#text-30016 h1, #service-btn h1 {
		font-size: 180%;
	}

	.homepage-featured-text h1{
		font-size: 180%;
	}
}

@media only screen and (min-width: 995px) {
	#displayed_gallery_4397 .nextgen_pro_grid_album {
    		margin-left: -15px;
    		text-align: left;
	}
}


@media only screen and (min-width: 1000px) {
	#text-30002 { /* Homepage Image Overlay content */
		padding: 100px 0;
	}

	h1.jumbotron-header {
		font-size: 300% !important;
	}

	.showcase-btn {
		font-size: 140%;
		padding: 12px;
	}

	#text-30016 h1, #service-btn h1{
		font-size: 190%;
	}

	.homepage-featured-text h1{
		font-size: 190%;
	}
}


@media only screen and (min-width: 1200px) {
	#text-30002 { /* Homepage Image Overlay content */
		padding: 140px 0;
	}


	h1.jumbotron-header {
		font-size: 350% !important;
	}

	.showcase-btn {
		font-size: 160%;
		padding: 14px;
	}
}

@media only screen and (min-width: 1400px) {
	#text-30002 { /* Homepage Image Overlay content */
		padding: 180px 0;
	}

	h1.jumbotron-header {
		font-size: 400% !important;
	}

	.showcase-btn {
		font-size: 180%;
		padding: 12px;
	}
}

@media only screen and (min-width: 1600px) {
	#text-30002 { /* Homepage Image Overlay content */
		padding: 200px 0;
	}


	h1.jumbotron-header {
		font-size: 450% !important;
	}

	.showcase-btn {
		font-size: 200%;
		padding: 12px;
	}
}

/*******************
    Menu
*******************/

#gantry_menu-4 .module-surround {
	background-color: #fff;
	border-radius: 20px;
	float: right; 
	padding: 5px;
	font-weight: normal;
} 

.gf-menu.l1 > li > .item  {
	color: #005295;
}

.gf-menu.l1 > li > a:hover {
	color: #DAE8A2;
}

.gf-menu.l1 > li > .dropdown {
	 background-color: #ffffff;
}

.gf-menu .dropdown ul li .item {
	color: #005295;
}

.gf-menu .dropdown ul li .item:hover {
	color: #DAE8A2;
}

/*******************
	GALLERY
********************/

.image_container {
	margin-bottom: 10px!important;

	max-width: 100% !important;
	height: auto !important;
}

.image-wrapper {
	margin-right: 10px!important;
	margin-top: 10px!important;
}


.nextgen_pro_grid_album .gallery_link {
  margin: 20px 0;
}


/*******************
	MISC STYLE 
*******************/
#rt-main-surround {
	max-width: 1200px;
	margin: auto;
	background-color: #ffffff;
}

#rt-top {
	background-color: #61CAE2;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1;
}


#rt-utility, #rt-showcase {
	text-align: center;
}

.showcase-btn {
	-webkit-border-radius: 80;
	-moz-border-radius: 80;
	border-radius: 80px;
	color: #ffffff;
	text-decoration: none;
	background-color: #005295;
}

.showcase-btn:hover {
	background: #62cae3;
	text-decoration: none;
}

.sprocket-strips-s-item h1 {
	text-align: center;
	white-space: nowrap;
}

.homepage-featured-text {
	color: #005295;
	text-align: center;
}

#rt-expandedbottom .module-title {
	color: #005295;
	font-size: 1.23em;
}

a.featured-blog, a.featured-news {
	display: inline-block;
}

.footer-links {
	list-style-type: none;
	color: #ffffff;
	margin: 0;
}

.footer-links a {
	color: #ffffff;
}

.footer-links a:hover {
	color: #005295;
}

#post-2 h2 {
	display: none;
}

.team-photos {
	padding-right: 20px;
}
.right-align {
	padding-left: 20px;
}

.sprocket-quotes-container > li {
	vertical-align: middle;
}

.feature-title {
	margin-top: 10px;
}

#rt-footer .module-title h2.title {
	color: #ffffff;
}

.hba-logos {
	list-style-type: none;
	margin: 15px 0;
}

.hba-logos img {
	max-width: 90%;
	max-height: 90%;
}

.hba-logos li {
	display: inline;
	width: 30%;
}

.hba-logos li a {
	width: 50%;
}

#gform_2 .gform_body {
	display: inline;
	width: 60%;
	float: left;
}

#gform_2 .gform_body .ginput_container, #input_2_2 {
	height: 30px;
	width: 97%;
}
#gform_2 .gform_footer {
	display: inline;
	width: 30%;
	float: left;
	clear: right;
}

body #gform_wrapper_2 .gform_footer input[type=submit] {
	background-color: #FFFFFF!important;
	color: #3E3E3E !important;
	height: 28px;
	padding: 0 5px;
	margin-top: 10px;
}

body #gform_wrapper_2 .gform_footer input[type=submit]:hover {
	background-color: #005295!important;
	color: #FFF !important;
}

#text-6 {
	margin-top: 15px;
}

#displayed_gallery_7b3bc9262903c1f73f93ccf884ae901c .caption_link, #displayed_gallery_7b3bc9262903c1f73f93ccf884ae901c .caption_link:visited, #displayed_gallery_7b3bc9262903c1f73f93ccf884ae901c .caption_link:hover {
    font-weight: 200;
}

#gallery-wrap a.caption_link{
	display: none!important;
}

.kind-words-block {
	position: relative;
	width: 90%;
	margin: 10px auto;
	padding: 5px;
	font-weight: 200;
}

.kind-words-block:before {
    content: "\f10d";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #62CAE3;
    font-size: 24px;
    padding-right: 10px;
    position: absolute;
    top: -5px;
    left: -30px;
}

.kind-words-block:after {
    content: "\f10e";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #62CAE3;
    font-size: 24px;
    padding-right: 10px;
    position: absolute;
    bottom: 50px;
    right: -30px;
}

.no-wrap {
	white-space: nowrap;
}

.alignleft {
	padding-right: 15px;
	padding-bottom: 10px;
}

.alignright {
	padding-left: 15px;
	padding-bottom: 10px;
}

hr {
margin: 30px 0;
border: 0;
border-top: 2px solid #62CAE3;
border-bottom: 1px solid #fff;
}

.baslider-main {
	margin: auto;
}

dl.article-info {
	margin-top: -15px;
	margin-bottom: 10px;
}
.article-info dd {
    display: inline;
    padding-right: 10px;
}


p.readmore {
    margin: -5px 0 0 10px;
}

img.service-btn-img:hover {
	opacity: 0.7;
}


.houzz-badges {
	max-width: 255px;
	margin-top: 15px;
}
.houzz-badges img {
	float: left;
	padding: 0 5px 5px 0;
}


body.layout-mode-fluidresponsive .rt-container {
    width: 100% !important;
}

.rt-container {
    max-width: 100% !important;
    width: 100% !important;
}

#text-60011 {
	padding-top: 0;
}
.portfolio-buttons {
	list-style-type: none;
}

ul.portfolio-buttons{
	margin: 0;
}

.portfolio-buttons li{
	display: inline;
	margin-right: 20px;
}

a.portfolio-button {
	margin: 10px;
}


#text-6 ul.social-media-links {
	margin-top: 30px;
}

.social-media-links {
  padding-right: 5px;
}

.social-media-links li {
	display: inline;
	padding: 2px;
	width: 80%;
}

#text-30009 .module-title {
	visibility: hidden;
}

.ngg-trigger-buttons {
	display: none;
}

span.appleLinksWhite  {
	color: #ffffff !important;
	text-decoration: none;
}

#top {
	color: #ffffff;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.gf-menu li.parent > .item {
		padding-right: 10px;
	}

	.gf-menu li.parent > .item::after {
		display: none;
	}
}

a.phone, a.phone:hover, a.phone:active, a:focus, a.phone:visited,  a[href^=tel] {
	color: #ffffff!important;
}

/* STYLES GO HERE */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
  
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { 

}